
aom_playerapi.anim = {}

aom_playerapi.anim._models = {}
local _models = aom_playerapi.anim._models

function aom_playerapi.anim.register_model(name, def)
    def.name = name
    _models[name] = def
end
